﻿<?xml version="1.0" encoding="utf-8"?>
<Report ScriptLanguage="CSharp" TextQuality="ClearType" ReportInfo.Created="03/26/2014 10:41:08" ReportInfo.Modified="01/07/2015 12:33:44" ReportInfo.CreatorVersion="2015.1.2.0">
  <Styles Name="Standard">
    <Style Name="Title" Font="Tahoma, 12pt, style=Bold"/>
    <Style Name="Header" Font="Tahoma, 9.75pt, style=Bold"/>
    <Style Name="Group" Font="Tahoma, 9.75pt, style=Bold"/>
    <Style Name="Data" Font="Tahoma, 9.75pt"/>
    <Style Name="Footer" Font="Tahoma, 9.75pt"/>
    <Style Name="EvenRows" Fill.Color="WhiteSmoke" Font="Tahoma, 9.75pt"/>
  </Styles>
  <Dictionary>
    <MsSqlDataConnection Name="Connection" ConnectionStringExpression="[ConnectionStr]">
      <TableDataSource Name="vperson" DataType="System.Int32" Enabled="true" TableName="vperson">
        <Column Name="idperson" DataType="System.Int32"/>
        <Column Name="codemtavalod" DataType="System.Int32"/>
        <Column Name="namemtavalod" DataType="System.String"/>
        <Column Name="codemsokonat" DataType="System.Int32"/>
        <Column Name="namemsokonat" DataType="System.String"/>
        <Column Name="idmahalusersabt" DataType="System.Int32"/>
        <Column Name="fnameusersabt" DataType="System.String"/>
        <Column Name="lnameusersabt" DataType="System.String"/>
        <Column Name="tellusersabt" DataType="System.String"/>
        <Column Name="addrusersabt" DataType="System.String"/>
        <Column Name="sematusersabt" DataType="System.String"/>
        <Column Name="usernameusersabt" DataType="System.String"/>
        <Column Name="passwordusersabt" DataType="System.String"/>
        <Column Name="codemahalusersabt" DataType="System.Int32"/>
        <Column Name="namemahalusersabt" DataType="System.String"/>
        <Column Name="idmahaluseremal" DataType="System.Int32"/>
        <Column Name="fnameuseremal" DataType="System.String"/>
        <Column Name="lnameuseremal" DataType="System.String"/>
        <Column Name="telluseremal" DataType="System.String"/>
        <Column Name="addruseremal" DataType="System.String"/>
        <Column Name="sematuseremal" DataType="System.String"/>
        <Column Name="usernameuseremal" DataType="System.String"/>
        <Column Name="passworduseremal" DataType="System.String"/>
        <Column Name="namemahaluseremal" DataType="System.String"/>
        <Column Name="codemahaluseremal" DataType="System.Int32"/>
        <Column Name="name" DataType="System.String"/>
        <Column Name="sex" DataType="System.Boolean" BindableControl="CheckBox"/>
        <Column Name="bdate" DataType="System.String"/>
        <Column Name="houre" DataType="System.Int32"/>
        <Column Name="minute" DataType="System.Int32"/>
        <Column Name="bimarestan" DataType="System.String"/>
        <Column Name="khanebehdasht" DataType="System.String"/>
        <Column Name="ostan" DataType="System.String"/>
        <Column Name="shahrestan" DataType="System.String"/>
        <Column Name="bakhsh" DataType="System.String"/>
        <Column Name="cityvilage" DataType="System.String"/>
        <Column Name="fathername" DataType="System.String"/>
        <Column Name="fatherfname" DataType="System.String"/>
        <Column Name="ncfather" DataType="System.String"/>
        <Column Name="bdfather" DataType="System.String"/>
        <Column Name="mothername" DataType="System.String"/>
        <Column Name="motherfname" DataType="System.String"/>
        <Column Name="ncmother" DataType="System.String"/>
        <Column Name="bdmother" DataType="System.String"/>
        <Column Name="idmtavalod" DataType="System.Int32"/>
        <Column Name="nmtavalod" DataType="System.String"/>
        <Column Name="codeposti" DataType="System.String"/>
        <Column Name="addr" DataType="System.String"/>
        <Column Name="idmsokonat" DataType="System.Int32"/>
        <Column Name="tell" DataType="System.String"/>
        <Column Name="mob1" DataType="System.String"/>
        <Column Name="mob2" DataType="System.String"/>
        <Column Name="dsabt" DataType="System.String"/>
        <Column Name="emal" DataType="System.Boolean" BindableControl="CheckBox"/>
        <Column Name="demal" DataType="System.String"/>
        <Column Name="idusersabt" DataType="System.Int32"/>
        <Column Name="iduseremal" DataType="System.Int32"/>
        <Column Name="mkhedmatusersabt" DataType="System.String" PropName="Column"/>
        <Column Name="sexusersabt" DataType="System.Boolean" PropName="Column"/>
        <Column Name="isadmin" DataType="System.Byte" PropName="Column"/>
        <Column Name="shomare" DataType="System.String" PropName="Column"/>
        <Column Name="seri" DataType="System.String" PropName="Column"/>
        <Column Name="serial" DataType="System.String" PropName="Column"/>
      </TableDataSource>
    </MsSqlDataConnection>
    <Parameter Name="ConnectionStr" DataType="System.String"/>
    <Parameter Name="semat" DataType="System.String"/>
    <Parameter Name="sex" DataType="System.String"/>
    <Parameter Name="bdate" DataType="System.String"/>
    <Parameter Name="nmtavalod" DataType="System.String"/>
    <Parameter Name="day" DataType="System.String"/>
    <Parameter Name="month" DataType="System.String"/>
    <Parameter Name="year" DataType="System.String"/>
    <Parameter Name="dday" DataType="System.String"/>
    <Parameter Name="dmonth" DataType="System.String"/>
    <Parameter Name="dyear" DataType="System.String"/>
  </Dictionary>
  <ReportPage Name="Page1" PaperWidth="148.08" PaperHeight="212" FirstPageSource="15" OtherPagesSource="15" Guides="169.72,283.12,309.02,422.42,160.02,273.42,336.22,449.62,340.2,453.6,406.9,454.15,423.35,451.7,342.75,371.1,135.95,287.15,227.35,340.75,-14.45,61.15,368.47,444.07,177.27,290.67,-5.08,98.87,330.67,415.72,-10.08,349.02,349.1,368,54.5,73.4,150.85,264.25,359.65,463.6,114.95,218.9,369.47,445.07,40.8,154.2,90.4,109.3,42.7,61.6,5.45,24.35,52.7,71.6,-4,14.9,190.65,237.9,248.35,295.6,-2,16.9,26.9,45.8,50.8,69.7,35.7,111.3,-25.43,31.27" Watermark.ImageSize="Stretch">
    <DataBand Name="Data1" Width="484.14" Height="793.8" CanShrink="true" Guides="181.25,202.15,215.46,236.36,254.3,275.2,364.1,385,400.06,420.96,400.18,421.08,385.06,405.96,433.6,454.5,493.3,514.2,494.3,515.2,524.1,545,633.05,682.3,676.95,697.85,665.95,686.85,409.8,430.7,563.4,584.3,593.2,614.1,344.07,364.97,181.32,200.22,390.18,409.08,369.07,389.97,688.7,709.6,16.9,37.8,21.45,42.35" DataSource="vperson">
      <TextObject Name="Text2" Left="169.72" Top="181.25" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.lnameusersabt]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text4" Left="309.02" Top="181.25" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.fnameusersabt]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text6" Left="160.02" Top="215.46" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.addrusersabt]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text10" Left="336.22" Top="215.46" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.mkhedmatusersabt]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 8pt, style=Bold"/>
      <TextObject Name="Text12" Left="340.2" Top="254.3" Width="113.4" Height="20.9" Text="[vperson.name]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text14" Left="406.9" Top="364.1" Width="47.25" Height="20.9" Text="[sex]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text18" Left="423.35" Top="400.06" Width="28.35" Height="20.9" Text="[vperson.houre]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text20" Left="342.75" Top="400.18" Width="28.35" Height="20.9" Text="[vperson.minute]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text22" Left="135.95" Top="385.06" Width="151.2" Height="20.9" Text="[vperson.bimarestan]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 9pt, style=Bold"/>
      <TextObject Name="Text28" Left="227.35" Top="433.6" Width="113.4" Height="20.9" Text="[vperson.namemtavalod]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text32" Left="-14.45" Top="433.6" Width="75.6" Height="20.9" Text="[vperson.cityvilage]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text34" Left="368.47" Top="493.3" Width="75.6" Height="20.9" Anchor="Top, Right" Text="[vperson.fathername]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text36" Left="177.27" Top="493.3" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.fatherfname]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text38" Left="-5.08" Top="494.3" Width="103.95" Height="20.9" Anchor="Top, Right" Text="[vperson.ncfather]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text40" Left="330.67" Top="524.1" Width="85.05" Height="20.9" Anchor="Top, Right" Text="[vperson.bdfather]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text50" Left="-10.08" Top="633.05" Width="359.1" Height="49.25" Anchor="Top, Right" Text="[vperson.addr]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 9pt, style=Bold"/>
      <TextObject Name="Text52" Left="349.1" Top="676.95" Width="18.9" Height="20.9" Text="[vperson.codeposti]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text54" Left="54.5" Top="665.95" Width="18.9" Height="20.9" Border.Lines="Bottom" Text="[vperson.tell]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text58" Left="150.85" Top="409.8" Width="113.4" Height="20.9" Text="[vperson.khanebehdasht]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text59" Left="359.65" Top="433.6" Width="103.95" Height="20.9" Text="[vperson.ostan]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text60" Left="114.95" Top="433.6" Width="103.95" Height="20.9" Text="[vperson.bakhsh]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text61" Left="369.47" Top="563.4" Width="75.6" Height="20.9" Anchor="Top, Right" Text="[vperson.mothername]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text62" Left="177.27" Top="563.4" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.motherfname]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text63" Left="-5.08" Top="563.4" Width="103.95" Height="20.9" Anchor="Top, Right" Text="[vperson.ncmother]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text64" Left="330.67" Top="593.2" Width="85.05" Height="20.9" Anchor="Top, Right" Text="[vperson.bdmother]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text65" Left="40.8" Top="344.07" Width="113.4" Height="20.9" Text="[year]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 7pt, style=Bold"/>
      <CheckBoxObject Name="CheckBox1" Left="90.4" Top="181.32" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox2" Left="42.7" Top="181.32" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox3" Left="5.45" Top="181.32" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox4" Left="52.7" Top="390.18" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox5" Left="-4" Top="390.18" Width="18.9" Height="18.9"/>
      <TextObject Name="Text66" Left="190.65" Top="344.07" Width="47.25" Height="20.9" Text="[month]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 8pt, style=Bold"/>
      <TextObject Name="Text67" Left="248.35" Top="344.07" Width="47.25" Height="20.9" Text="[day]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 8pt, style=Bold"/>
      <TextObject Name="Text68" Left="-2" Top="369.07" Width="18.9" Height="20.9" Text="[dyear]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text69" Left="26.9" Top="369.07" Width="18.9" Height="20.9" Text="[dmonth]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text70" Left="50.8" Top="369.07" Width="18.9" Height="20.9" Text="[dday]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text71" Left="54.5" Top="688.7" Width="18.9" Height="20.9" Text="[vperson.mob1]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text72" Left="35.7" Top="16.9" Width="75.6" Height="20.9" Text="[bdate]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 9.75pt, style=Bold"/>
      <TextObject Name="Text73" Left="-25.43" Top="21.45" Width="56.7" Height="20.9" Anchor="Top, Right" Text="[vperson.shomare]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 9.75pt, style=Bold"/>
    </DataBand>
  </ReportPage>
</Report>
